Subject: Ticket Assigned - Need escalation late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 10:53:47 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late refund ashitha satheesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ashitha satheesh Bot:  Hi Ashitha Satheesh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method. 
   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557556592            08:00 AM, 04th Jan                   Mazin                   Hi  Ashitha ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:01 AM, 04th Jan                     ashitha satheesh                    Good morning  to you...i would like to check regarding my refund           08:02 AM, 04th Jan        
            Mazin                   Could you please share your order number so that I can assist you further?           08:02 AM, 04th Jan                     ashitha satheesh                    9516977015           08:04 AM, 04th Jan                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:05 AM, 04th Jan                     ashitha satheesh                    Sure           08:06 AM, 04th Jan                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to process the refund for your order asap           08:07 AM, 04th Jan                     ashitha satheesh                    Ok thank you.....also i will be receiving notification from you right once refunded           08:08 AM, 04th Jan                     ashitha satheesh                    Thank you and i appreciate your help           08:09 AM, 04th
  Jan                   Mazin                   We appreciate your patience.           08:10 AM, 04th Jan                   Mazin                   Is there anything else i can help you with ?           08:10 AM, 04th Jan                     ashitha satheesh                    No ..thank you once again           08:11 AM, 04th Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:11 AM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3714252